.p-pay-header {
	position: relative;

	@media (--mobile) {
		padding: 0 20px;
	}
}

.p-pay-header__buttons {
	position: absolute 40px 0 * *;
	width: 160px;

	@media (--mobile) {
		width: 100%;
		margin-top: 10px;
		position: static;
		overflow: hidden;
	}
}

.p-pay-header__submit,
.p-pay-header__remove {
	display: block;
	size: 160px 40px;
	background-color: #2893e0;
	border-radius: 2px;
	text: #ffffff 800 center 14px 40px;

	@media (--mobile) {
		width: 45%;
		float: left;
	}
}

.p-pay-header__remove {
	background-color: transparent;
	border: 1px solid #dcdcdc;
	line-height: 38px;
	color: #a9a9a9;
	margin-bottom: 15px;

	@media (--mobile) {
		margin-bottom: 0;
		margin-right: 10%;
	}
}

.p-pay-header__title {
	margin: 0 0 25px;
	padding: 62px 0 0;
	color: var(--color-dark);
	text: 800 45px .7;

	& small {
		font-weight: 300;
		text: 45px .7;

		@media (--tablet-vertical-max) {
			display: block;
			padding-top: 15px;
		}
	}

	@media (--mobile) {
		padding-top: 40px;
		font-size: 28px;

		& small {
			font-size: 28px;
		}
	}
}

.p-pay-header__list {
	list-style: none;
	padding: 0;
	margin: 0;
	clear: fix;
}

.p-pay-header__list-item {
	float: left;

	&:not(:last-child) {
		margin-right: 18px;
	}

	@media (--mobile) {
		margin-bottom: 12px;
	}
}

.p-pay-header__list-link {
	display: block;
	color: var(--color-dark);
	transition: color .3s ease 0s;
	will-change: color;
	text-decoration: none;
	text: 800 uppercase 14px 10px .8px nowrap;

	&.active,
	&:hover {
		color: var(--color-main);
	}
}
